@echo off

set JAVA_HOME=D:\bea\dev\weblogic\10.3.2.0\jdk160_14_R27.6.5-32
set BEA_HOME=D:\bea\dev\weblogic\10.3.2.0
set WL_HOME=%BEA_HOME%\wlserver_10.3
set J2EE_HOME=%WL_HOME%\server
set ANT_HOME=D:\bea\dev\apache-ant-1.7.0
set JAVA_VM=server
set JAVA_VENDOR=Sun
set SUN_JAVA_HOME=%JAVA_HOME%
set PATH=%JAVA_HOME%\bin;%ANT_HOME%\bin;%WL_HOME%\server\bin;d:\bea\dev\eclipse;%PATH%

